Subject: [Bug 161] EVALUATE_ALL_OF_IF_HEADER

From: [email-masked]
Date: Sun, 29 Jan 2006 03:24:38 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=161

------- Additional Comments From [email-masked]  2006-01-29 03:24 -------
Created an attachment (id=6)
 --> (http://ietf.cse.ucsc.edu:8080/bugzilla/attachment.cgi?id=6&action=view)
test case for evaluation of tagged list headers

A few test cases for evaluating tagged lists in If headers. As far as I can
tell, none of the servers I tested with (Apache moddav, Microsoft IIS 5.5,
Xythos, SAP Netweaver KM) get this right, so I think we clearly have an interop
problem.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.